a { text-decoration: none; color: #710101;}
a:hover { text-decoration: none; color:#f90;}

h1{
margin: 0;
padding: 0;
}

header h1.logo{
    margin: 0px 0px 10px 0px;
}



/*------------*/
@media screen and (max-width: 740px){
header h1.logo{
    margin: 0px;
}

header h1.logo img{
    width:300px;
}
}
/*------------*/

/*------------*/
@media screen and (max-width: 380px){
header h1.logo{
    margin: 0px;
}

header h1.logo img{
    width:250px;
}
}
/*------------*/

/* ------------------------- */



#search{
background-color: #ccc;
padding:10px 0px 5px;
margin-bottom:0px;
height:60px;
overflow:hidden;
width:100%;

}

#search #secondBox{
display:none;
}

/*------------*/
@media screen and (max-width: 740px){
header #search{
display:none;
}
}
/*------------*/


#___gcse_0{
height:38px;
width:548px;
margin-left:40px;
}


.gsc-control-cse{
	background-color: transparent !important;
	margin: 0px !important;
	padding: 0px !important;
    border-color: transparent !important;
}

.dg_contents_form{
    border: 0;
    padding: 8px;
    font-size: 1.2em;
    font-family: Arial, sans-serif;
    color: #aaa;
    border: solid 1px #ccc;
    margin:  0 0px 0px 40px;
    width: 450px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

.gsc-input-box{
    border: 0px solid transparent !important;
    height: 35px !important;
	width:465px;
	border-radius:3px;
	padding-top:0px;
	padding-bottom:1px;
    box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}



input[type="submit"] {
    font-family: FontAwesome;
}
label{padding-left:40px;}

table.gsc-search-box td.gsc-input {
padding-right: 0px !important;
}

table.gsc-search-box{
width: 525px !important;
}
.gsc-input-box {
width:448px;
}
.gsc-input#gsc-i-id1{
padding:5px !important;
}


input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border: 0px solid #666666 !important;
    background-color: #666666 !important;
    background-image: none;
    filter: none;

    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 8px 27px !important;
    min-width: 13px;
    margin: 0px !important;
    height: 16px !important;
    width: 16px !important;}

.dg_contents_form_btn {
    border: solid 0px #666;
    padding: 8px 30px;
    margin: 0px;
    font-family: Arial, sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    background-color: #666;
    cursor: pointer;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.arrow_box {
  display: none;
  position: absolute;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;  
  border-radius: 5px;
  background: #333;
  color: #fff;
  margin-top:-2em;
 margin-left:26em;
 padding:10px 5px;
z-index:100;
}

.arrow_box:after {
  position: absolute;
  top: 0.8em;
  left: -10px;
  width: 0px;
  height:0px;
  border: solid transparent;
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #333;
  border-width: 5px;
  pointer-events: none;
  content: " ";
}

span:hover + p.arrow_box {
  display: block;
}



#navtop {
    width: 100%;
    z-index: 99;
}




/* ------------------------- */




/* ------------------------- */

h2{
   color: #1472ca;
	font-size:2em;
	padding-left:10px;
	border-left:8px solid #1472ca;
	font-weight:bold;
	margin-bottom:10px;
}




.about h2{
   color: #C0A800;;
	padding-left:10px;
	border-left:8px solid #C0A800;
	font-weight:bold;
	margin-top:1rem;
	margin-bottom:1rem;
}

.various h2{
   color: #E4611E;;
	padding-left:10px;
	border-left:8px solid #E4611E;
	font-weight:bold;
	margin-top:1rem;
	margin-bottom:1rem;
}

/*------------*/
@media screen and (max-width: 740px){
h2{
   color: #000;
	font-size:1.2em;
	padding-left:10px;
	margin-top:10px;
	border-left:0px solid #000;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
}
/*------------*/

h3{
   color: #fff;
	font-size:1.2em;
	padding:7px 10px;
	background-color:#1472ca;
	border-radius:8px;
	font-weight:bold;
	margin-bottom:.8em;
	margin-top:0em;
	display:block;
}

h3 a{
   color: #fff;
}

.home h3{
border-radius:0px;
}

.about h3{
background:#C0A800;
}

.about h3 a:hover{
opacity:0.7;
}

.various h3{
background:#E4611E;
}

.news h3{
background:transparent;
bolder-radius:0px;
color:#000;
font-weight:normal;
border-bottom:1px dotted #ccc;
font-size:1em;
margin-bottom:0em;
border-radius:0px !important;

}

.news h3.active{
background:transparent;
border-radius:0px;
color:#000;
font-weight:bold;
border-bottom:0px dotted #ccc;
}

.btn:after{
font-family:FontAwesome;
  content: "\f061";
}

.contact .btn{
margin:1em 1em 2em;
text-align:center;
display:block;
 font-size:1.2em;
}


.contact .btn a{
border:1px solid #aaa;
  box-shadow: 0 3px 0 #aaa;
padding:10px 15px;
border-radius:5px;
background:#fff;
width:50%;
min-width:300px;
display:block;
font-weight:bold;
color#000;
}


.contact .col2 .btn a{

width:90%;

}


.btn:after{
font-family:FontAwesome;
  content: none;
margin-left:0.5em;
}


@media screen and (min-width: 741px){
h3:before{
font-family:FontAwesome;
  content: "\f192";
margin-right:0.5em;
}


}


/*------------*/
@media screen and (max-width: 740px){

}

h4{
   color: #1472ca;
	font-size:1em;
	padding:5px 10px;
	background-color:#fff;
	border-radius:8px;
	border:1px solid #1472ca;
	margin-bottom:1rem;
	font-weight:bold;

}

.about h4{
   color: #C0A800;
	font-size:1em;
	border:1px solid #C0A800;
}

.various h4{
   color: #E4611E;
	font-size:1em;
	border:1px solid #E4611E;
}


/* ------------------------- */



.maincaption{
	font-weight: bold;
	font-size: 1.1em;
	color: white;
	background-color: #1472CA;
	padding: 10px 30px 5px 50px ;
	margin-top:-15px;
position: absolute;
width: 900px;
z-index:1;
}

.maincap_l{
	font-weight: bold;
	font-size: 24px;
	color: white;
}

.maincap_s{
	font-weight: bold;
	font-size:13px;
	color: white;
	width:90%;
	margin-left:50px;
}

/*------------*/
@media screen and (max-width: 740px){
.maincaption{
	font-weight: bold;
	font-size: 1em;
	color: white;
	background-color: #1472CA;
	padding: 5px;
	margin-top:10px;
	text-align:center;
	width:95%;
}

.maincap_l{
	font-weight: bold;
	font-size: 1em;
	color: white;
	width:100%;
}
.maincap_s {
   display:none;
}
}
/*------------*/




/*------------*/


.wrapper {width:100%;overflow:hidden; z-index:0;}
#content {width:100%;overflow:hidden;padding:20px 0px}

#home #content {width:100%;overflow:hidden;padding:0px}


.section{
margin-bottom:20px;
}
.pad_left1 {
    padding-left:18px;
}

.slogan {background:url(../images/text.gif) center 108px no-repeat;height:141px;overflow:hidden;position:relative;padding-top:108px;}

/* ------------------------- */


/* ------------------------- */
.col1{
display:inline-block;
width:310px;
}

.col1 h3 {
    margin-top: 10px;
    padding: 0.7em 0em 0.8em 1em;
    background-color: #0B3F70;
    width: 85%;
    height: 22px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	overflow:hidden;
	border-radius:0px;
}

.col1 h3 a{
    color: #fff;

}


.home h3:before{
content:none;
}

.col1 #subcaption {
    margin-top: -40px;
    position: relative;
    padding: 0em;
    background-color: #1472CA;
    width: 100%;
    color: #fff;
    font-size: 0.9em;
    font-family: "メイリオ", sans-serif;
    font-weight: normal;
	text-align: justify;
}

.col1 #subcaption{
    position: relative;
    padding: 0em;
    background-color: #1472CA;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-family: "メイリオ", sans-serif;
    font-weight: normal;
}

@media screen and (max-width: 740px){
.col1 h3 {
    margin-left: 40%;
    padding: 0.7em 0em 0.8em 1em;
    background-color: #0B3F70;
    width: 58%;
    height: 22px;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
	overflow:hidden;
	border-radius:0px;
}

.col1 #subcaption{
    padding: 0em;
    color: #000;
    background-color: #fff;
float:right;
width:55%;
margin-top:0px;
margin-left:40%;
position:absolute;
}

.pad_left1 {
    padding-left: 0%;
}

.col1{
display:block;
width:100%;
clear:both;
}
}


/*------------*/
@media screen and (max-width: 480px){
.col1 h3 {
    margin: -0px;
    padding: 0.7em 0em 0.8em 1em;
    background-color: #0B3F70;
    width: 96%;
    height: 22px;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
	overflow:hidden;
	border-radius:0px;
}
.col1 #subcaption{
    width: 95%;
margin:0px;
padding:10px 0px;
}

.pad_left1 {
    margin-top: -30px;
    margin-bottom: -30px;
}

}
/*------------*/


 .wrap10{
padding:15px;
}


.top_sub_pic{
    position: relative;
	top:-80px;
	z-index:-50;
    background-color: #fff;
    width: 100%;
    height: 150px;

}

@media screen and (max-width: 740px){
 .wrap10{
padding:0px;
}
.top_sub_pic{
	top:-60px;
    width:40%;
	float:left;
    height: auto;
	}

.top_sub_pic img{
    width:100%;

}

}

@media screen and (max-width: 480px){
 .wrap10{
padding:0px;
}
.top_sub_pic{
	top:-40px;
    width:100%;
	float:left;
    height: auto;
	margin-bottom:0px;
	}

.top_sub_pic img{
    width:100%;

}

}

.pad1 dl{
line-height: 1.6em;
}

.pad1 dl dt{
font-weight: bold;
width: 80px;
}

.pad1 dd{
	margin: -1.6em 0 4px;
	padding: 0 0 4px 100px;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
	border-bottom-style: dotted;
}

.home .release{margin-top:15px;}

.home_release {
    color: #fff;
    width: 100%;
    background-color: #C3EAF1;
    display: inline-block;
    margin: 5px 0px 10px;
}

.home_release h3 {
    padding: 10px 20px;
    color: #fff;
    background-color: #14AECA;
    border-radius: 0px;
    font-size: 18px;
    float: left;
    margin: 0px 20px 0px 0px;
}

.releasettl{background-color:#14AECA;padding:0px;}
.releasettl a{ color: #fff; text-decoration: none; }
.release_date {
    padding: 10px 20px;
    margin: 0px 20px;
    background-color: #C3EAF1;
    color: #666;
    font-size: 1.2em;
    font-weight: bold;
}

.home_release2{ width:440px; padding:20px;background-color:#eee;}
.home_release2 h3{ color: #CB0000; background-color: transparent; margin: 0px; padding:0px 0px 10px;}
.home_release2 h3 a{ color: #CB0000;}
/*
ツイッター用に作成したが使用しない予定。あとで削除。
.home_release2 twi { background-color: #1da1f2; color: #ffffff;}
*/

/*------------*/
@media screen and (max-width: 740px){
.home .release{margin-top:0px;}
.home_release h3{font-size:1em;}

.home_release{color:#fff; width:100%;}
.release_date{font-size:1em;}

.home_release2{
margin:0px;
width:auto;
}

}
/*------------*/

/*------------*/
@media screen and (max-width: 420px){
.home .release{margin-top:0px;}
.home_release h3{ float: none; margin-right:0px;}

.home_release{color:#fff; width:100%;}
.release_date{font-size:1em;margin-left:0px;}

.home_release2{
margin:0px;
width:auto;
}

}
/*------------*/

.pub{
padding:20px 0px 20px 20px;
background-color:#eee;
border:#E4611E solid 3px;
border-radius:8px;
}

@media screen and (max-width: 740px){
.pub{
padding:20px;
}

.pub ul li{
width:99%;
float:none;
}
}
.pub ul li p{
	font-size: .9em;
}

.pub ul li img{
float:left;
margin-right:5px;
}

.pub ul li p{

}

.pub li h4 {
font-weight: bold;
	font-size: 1em;
}

.release {width:100%;}


li.news_block{
border:2px solid #1472ca;
float:left;
width:29%;
padding:0.5%;
margin:1%;
}

.doc_link li{
float:left;
width:31%;
margin-left:1%;
}

.doc_link_w li{
width:90%;
text-align:center;
margin-bottom:1em;
}

.doc_link li a,.doc_link_w li a{
display:block;
border-radius:4px;
padding:6px;
background-color:#666;
color:#fff;
  box-shadow: 0 3px 0 rgba(136,136,136,1);
}

.doc_link li a:hover,.doc_link_w li.btn a:hover {
background-color:#888;
  /* margin: 4px auto 0px;*/
}


.doc_link li a:before,.doc_link_w li a:before{
font-family:FontAwesome;
  content: "\f138";
margin-right:0.5em;
}

.doc_link li:after,.doc_link_w li:after{
font-family:FontAwesome;
  content: none;
}


.news_block{
	border:1px solid #1472ca;
	box-sizing: border-box;
	padding: 5px;
	margin-right:3px;
	_margin-right:1px;
}

.news_block h4{
	border:0px solid #1472ca;
	box-sizing: border-box;
	margin:0px;
	color:#1472ca;
}

.news_block h4:before{
font-family:FontAwesome;
  content: "\f192";
margin-right:0.5em;
}



.news_block li a{
	background-color:#1472ca;
	color:#fff;
	display: block;
	border-radius:5px;
	margin: 1%;
	padding: 2%;
	border: 0px #666666 solid;
	float: left;
  box-shadow: 0 3px 0 rgba(0,0,204,1);
}

.news_block li a:hover{
	background-color:#61a0db;
	margin-top:2px;
}


table.table_style01 tr.line1 th {
    background: #f6dcc6;
}

table.table_style01 tr.line2 th {
    background: #fbcca3;
}


table.table_style01 tr th {
    text-align: center;
    vertical-align: middle;
    border: #fff 2px solid;
}

th, strong {
    font-weight: bold;
}
caption, th {
    text-align: left;
}


th, strong {
    font-weight: bold;
}


table.table_style02 {
    width: 100%;
    margin-bottom: 10px;
}

table.table_style02 tr td {
    background: #f5eec7;
    border: #fff 2px solid;
    padding: 5px;
}

table.table_style01 tr td {
    border: #fff 2px solid;
    padding: 5px;
}
table.table_style01 tr td {
    border: #fff 2px solid;
    padding: 5px;
}
table.table_style01 tr.line1 td {
    background: #f5f4f4;
}
table.table_style01 tr.line2 td {
    background: #e9e8e8;
}



table.table_style02 tr th {
    background: #d4cda7;
    border: #fff 2px solid;
    padding: 5px;
}

i.fa{
margin-right:0.3em;
}


.slide_contents{
overflow:hidden;
height:350px;
width:100%;
    border-top: 5px solid #333;
    border-bottom: 5px solid #666;
margin:0 auto;
position: relative;
z-index:0;
top:-35px;
text-align:center;
}

.slide_contents div{
	margin: 0 -100%;
	padding: 0 100%;

}

.slide_contents img{
	height: 350px;
display:block;
position: relative;
	left: 50%;
margin-left: -700px;
}


/*------------*/
.slider{
margin:0 auto;

}

.slide_contents img{
}

.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/*------------*/
@media screen and (max-width: 740px){
.slide_contents{
margin-top:10px;
height:200px;
position: relative;
top:0;
}
.slide_contents img{
width:auto;
height:200px;
margin-left: -400px;
}

}

/* Slider */

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}



.link h4{
margin-top:1em;

}

.link .colouter h5{
border-bottom:1px dotted #1472ca;
font-weight:bold;
background:#fff;
padding:3px;
margin-bottom:0.2em;
color:#1472ca;
}

.link .colouter h5:before{
font-family:FontAwesome;
  content: "\f111";
margin-right:0.5em;
}

.link .colouter h6{
border-bottom:0px dotted #1472ca;
font-weight:bold;
background:#eee;
padding:3px;
margin-bottom:0.5em;
color:#000;
}

.link .colouter dt{
margin-left:1em;
margin-bottom:.5em;
}

.link .colouter dd{
margin-left:2em;
margin-bottom:.5em;
}

.link .colouter dt a, .link .colouter dd a{
color:#666;
}

.link .colouter dt a:hover,.link .colouter dd a:hover{
background:#eee;
}

.link .colouter dt a:after,.link .colouter dd a:after{
font-family:FontAwesome;
  content: "\f08e";
margin-left:0.5em;
}
.main_menu{
        background:#fff;
        color:#a22041;
        font-size:11pt;
        font-weight:bold;
        padding:0;
        margin:0px;
        cursor:pointer;
        margin-bottom:2px;
}
.sub_menu li a:hover{
        color:#d00;
        display:block;
}
.main_menu i.rotate {
        transform: rotate(90deg);
}
 
.section{
	background:#d3dbdc;
	padding:20px;
}

table.table_style03 {
    width: 100%;
    margin-bottom: 10px;
}

table.table_style03 tr th {
    background: #d4cda7;
    border: #fff 2px solid;
    padding: 5px;
    text-align: center;
}

table.table_style03 tr td {
    background: #f5eec7;
    border: #fff 2px solid;
    padding: 5px;
}


.news .acmenu .section a:after{
font-family:FontAwesome;
  content: "\f061";
margin-left:0.5em;
}

.news .acmenu .section .blank a:after{
font-family:FontAwesome;
  content: "\f08e";
margin-left:0.5em;
}

.news .acmenu .section .none a:after{
font-family:FontAwesome;
  content: none;
margin-left:0.5em;
}
